<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cardView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardCornerRadius="5dp"
    app:cardElevation="2dp"
    app:cardUseCompatPadding="true"
    app:contentPaddingLeft="8dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:layout_margin="5dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end"
                    android:gravity="center|start"
                    android:text="DSE Name : "
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/txtDSEName"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end"
                    android:layout_weight="1"
                    android:gravity="center|start"
                    android:text="John"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp"
                    android:textStyle="bold"/>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end"
                    android:gravity="center|start"
                    android:text="Dealer Name : "
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/txtDealerName"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:layout_weight="1"
                    android:gravity="center|start"
                    android:text="John"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp"
                    android:textStyle="bold"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end"
                    android:gravity="center|start"
                    android:text="Area Manger : "
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/txtAMName"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:layout_weight="1"
                    android:gravity="center|start"
                    android:text="Area Manager Name : John"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp"
                    android:textStyle="bold"/>


            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:background="@color/material_grey300" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/txtTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:gravity="center|start"
                    android:text="Bronze"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="16sp"
                    android:textStyle="bold"/>
                <ImageView
                    android:id="@+id/imgInfo"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_gravity="center"
                    android:layout_marginStart="4dp"
                    android:src="@mipmap/info_icon"
                    android:visibility="gone"
                    app:tint="#F90303" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end"
                    android:gravity="center|start"
                    android:text="Trainer Name : "
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/txtTrainerName"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:layout_weight="1"
                    android:gravity="start|center"
                    android:text="John"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/txtDate"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:layout_weight="1"
                    android:gravity="center|start"
                    android:text="July 03, 2020 – July 06,2020"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layoutBtn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="8dp"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="4dp"
                android:layout_marginBottom="8dp"
                android:gravity="center"
                android:orientation="horizontal">


                <Button
                    android:id="@+id/btnAcknowledge"
                    android:layout_width="wrap_content"
                    android:layout_height="28dp"
                    android:layout_gravity="center"
                    android:layout_marginEnd="20dp"
                    android:background="@drawable/btn_login_shadow"
                    android:gravity="center"
                    android:text="Accept"
                    android:textSize="12dp"
                    android:padding="6dp"
                    android:textColor="@color/white" />

                <Button
                    android:id="@+id/btnDecline"
                    android:layout_width="wrap_content"
                    android:layout_height="28dp"
                    android:layout_marginEnd="30dp"
                    android:background="@drawable/btn_login_shadow"
                    android:text="Decline"
                    android:textSize="12dp"
                    android:padding="4dp"
                    android:textColor="@color/white" />


            </LinearLayout>

        </LinearLayout>


    </LinearLayout>

</androidx.cardview.widget.CardView>
